package rowedto.jockeyedto.sheetedto.raceedto.pavementedto

import android.content.Context

object Autonomyedto {

    fun Context.dpToPx(dps: Int): Int {
       return Math.round(resources.displayMetrics.density * dps)
    }
}